@media (max-width:1280px){
	#footer > .inner{padding: 30px 1rem}
	#footer > .inner button{right: 1rem}
	#footer address .r li:last-child{margin-right: 0;}
	
   .sitemap .st1 .depth,.sitemap .st2{display: flex;flex-wrap:wrap}
   .sitemap .st1 .depth > li,.sitemap .st1 .depth > li:nth-child(4), .sitemap .st1 .depth > li:nth-child(5), .sitemap .st1 .depth > li:nth-child(6){height: auto}
   .sitemap .st1 .depth > li{width: 30.3333333333%}
   .sitemap .st2 > li{padding-top: 2.8em;}
   .sitemap .st2 .depth{height: 100%}
   .sitemap .st2 > li > a{position: absolute;left: 0;top:0}
   
   .business .sect{display: flex;flex-wrap:wrap}
   .steps-st1 > li{height: auto;min-height: 12em}
	
}
@media (max-width:1200px){
   .inner{padding-left:15px;padding-right: 15px;padding-left: 1rem;padding-right: 1rem;}
   #gnb .inner{padding: 0;}
   #header .logo{left: 1rem}
   #header > .inner{padding: 0 1rem 0 1rem;}
   #header .top_nav > li{padding-left: 67px;}
   #header .depth{left:67px}
   .location{left: 1rem}
   #sub_tit .print{right: 1rem}
   .facility .group > ul{display: flex}
   .facility .type1 .cont{height: auto}
   
}
@media (max-width:1024px){
	.tablet{display: block !important}
	.block-pc{display: inline;}
	
	#header{height: auto; padding: 1em 0;}
	#header > .inner{padding: 0;}
	#header #lnb{display: none;}
	#header .logo{position: static;margin-top: 0;top:auto;left: auto;width: 11.800em;margin: 0 auto;}
	#header .logo img{display: block;height: auto}
	#header #lnb{display: none;}
	#gnb{height: auto;background: none}
	#gnb li{display: none;}
	#gnb .sch{display: block;float: none; position: absolute;right: 1rem;top: 50%;height: 3.333em;margin-top: -1.8em;}
	#btn_menu{display: block;}
	
	#footer > .inner button{position: static;}
	#footer .link{margin:0}
	#footer address{margin: 1em 0;}
	#footer address li{float:none; width: 100%;margin:1.5em 0 0 0}
	#footer address li:first-child{margin-top: 0;}
	
	#sub_tit .inner{padding: 0.5em 1rem 1.8em 1rem}
	.location{position: static;}
	.sub_t{padding: 0;margin-top: 0.8em;}
    #sub_tit .print{display: none;}
    
    .tit_busi-img1{padding: 30px}
    .tit_busi-img1 .img{position: static;margin-bottom: 1em;}
    .tit_busi-img1 .img img{display: block;margin: 0 auto;}
    
    .tit_busi{padding: 30px}
    .tit_busi .img,.tit_busi .cont{float:none;width: 100%}
    .tit_busi .img{max-width: 730px;margin: 0 auto 1em auto;}
    
    .business .type1{margin-left: 0;}
    .business .type1 > li{float: none;width: 100%;margin: 1.5em 0 0 0;}
    
    .steps_busi ol{display: block;}
    .steps_busi ol > li{float: none;display: block;width: 100%;height: auto;margin-top: 3em;min-height: 7.563em;padding-right: 0;}
    .steps_busi ol > li:first-child {margin-top: 0;}
    .steps_busi ol > li:after{    right: auto;
    left: 50%;
    margin: 0 0 0 -5px;
    top: auto;
    bottom: -1.5em;
    transform: rotate(90deg);}
    
    .com_survey{padding: 18px}
    .com_survey > ul > li{margin-right: 30px;width: auto}
    .steps_busi.w ol > li{width: 100%}
    .purpose .w > li{width: 50%}
    .history .sect{padding-left: 150px;}
    .history .sect .box > li{padding-left: 6.3em;}
    .facility .cont{padding: 1rem}
    .facility .cont p{margin-top: 1em;font-weight: 0.933em;}
    .facility .type2 .cont span{display: block;margin-top: 0.18em;}
    
    .directions .iframe{padding-bottom: 47%;}
    .loc_txt li{float: none;width: 100%;margin-top: 0.5em;}
    .loc_txt li:first-child{margin-top: 0;}
    .directions .loc_txt ul{padding: 1em}
    
    .loc_trans > ul{display: flex}
    .loc_trans > ul > li{height: auto}
    
    #snb.inner{padding: 0;margin-left:1rem;margin-right: 1rem;}
    #snb button{display: block;width: 100%;height: 3.7rem;background:#137878 url('/img/common/foot_sel.png') 98% center no-repeat;text-align: left; font-size: 1.3em;padding: 1rem;color:#fff;font-weight: 500;}
    #snb ul {display: none;position: absolute;left: 0;top:3.7rem;width: 100%;background: #fff;z-index: 150}
    #snb ul li{float:none;width: 100%;text-align: left; padding: 1rem}
    #snb ul li.active{background: #fff;color:#137878;font-weight: 500;}
    #snb a{height: auto}
    
   	.sitemap{padding-top: 0;}
	.sitemap .st1 .depth{margin: -3% 0 0 -3%;}
	.sitemap .st1 .depth > li{width: 47%;margin: 3% 0 0 3%;}
	.sitemap .st2{margin:1.3em 0 0 -5%;}
	.sitemap .st2 > li{width: 45%;margin: 8% 0 0 5%}
	
	.tab-st1 li{width: 50% !important}
    
}
@media (max-width:880px){
	.steps-st1 > li{width: 31.333333%}
}
@media (max-width:700px){
	.overseas .swipe table{width: 46.667em;}
	.overseas .swipe-txt{display: block;}
	.overseas .swipe.w table{width: 100%}
	.overseas .swipe-txt.w{display:none}
}
@media (max-width:640px){
    .pc{display: none !important}
    .mobile{display: block !important}
	
	#cont{padding-bottom: 15%;}
	
	.tit_busi-img1,.tit_busi{padding: 5%}
	.tit_busi-img1 .device > li{float: none !important; width: 100% !important;margin-top: 1em;}
	.tit_busi-img1 .device > li:first-child{margin-top: 0;}
	.tit_busi-img1 .box,.tit_busi .box{padding: 3%}
	
	.tbl-st1 th, .tbl-st1 td{padding: 5px}
	.steps_busi .box{padding:5%}
	.steps_busi h5{padding-top: 5.7em;left: 0}
	.steps_busi ol > li{padding-left: 6.7em;}
	
	.com_survey{padding: 5%}
	.com_survey > ul{margin-top: -0.5em;}
	.com_survey > ul > li{margin-top: 0.5em;}
	.com_survey .comment{float: none;}
	.com_survey .radio{margin: 0.5em 0 0 0;}
	.com_survey .cont{padding-top: 5%;margin-top: 5%;}
	
	.cks3_steps li{height: 3.5em;padding-left: 2.4em;}
	.cks3_steps li > div{padding-right: 6.3em;}
	.cks3_steps li .right{line-height: 3.5em;}
	.cks3_steps li .num{width: 2em}
	.epick .cks3_steps li,.cks3_steps.h li{height:3em}
	
	.gks5 .a th{width: 4em}
	
	.school .swipe table{width: 42.667em}
	.school .swipe-txt{display: block;}
	.steps-st1 > li > *{padding: 5%}
	
		.purpose .w > li{height:5em;padding: 0 5% 0 6.7em;width: 100%;float: none;}
	.purpose .w > li > div .ico{left: 5%;height: 4em;margin-top: -2em;}
	.purpose .w > li > div .ico img{height: 100%}
	.purpose .w > li .txt{font-size: 1em;}
	
	.history .sect{padding:5%}
	.history .sect .t{position: static;margin-bottom: 1.5em;}
	.history .sect .box{margin-left: 0.8em;}
	.history .sect .box > li{padding-left: 6em;}
	.history .sect .box li li{padding-left: 3.3em;}
	.facility .cont{padding: 5%}
	.facility .group > ul{display: block;margin-top: -2%;}
	.facility .group > ul > li{width: 48%;margin-top: 2%;}
	
	.facility .type1 .cont{height: 16.7em}
	.facility .type1 >li:last-child .cont{height: auto}
	
	.directions .loc_txt strong{display: block;margin-bottom: 0.3em;}
	.directions .loc_txt strong:after{background: none}
	.directions .loc_txt{padding-right: 0;}
	.directions .loc_txt .btn_loc{height: 3em;position: static;float: right;margin-top: 10px;}
	
	.loc_trans > ul{display: block;margin-left: 0;}
	.loc_trans > ul > li{float: none !important; width: 100% !important;margin: 1em 0 0 0; padding: 5% 5% 5% 30%}
	.loc_trans > ul > li:first-child{margin-top: 0;}
	.loc_trans > ul > li .ico{left: 5%;top:11%;width: 20%}
		
    #snb{margin-bottom: 8%;}
    .tab-st1{margin-bottom: 10%;}
	
	.location{font-size: 11px;}
	.sitemap .st1 .depth > li, .sitemap .st2 .depth{padding: 1.1em}
	.sitemap .st1 > li > a, .sitemap .st2 > li > a{margin-bottom: 0.8em;}
	.sitemap .st2 > li{padding-top: 2.6em;}
	
	.gks5 .swipe table{width: 42.667em;}
	.tab-st1.h li{height: 5em}
	
	.steps-st1 > li{width: 48%}
	
	.facility .group > ul{margin-left: 0;}
	.facility .group > ul > li{float:none;margin-left: 0;width: 100%}
	.facility .type1 .cont{height: auto}
	
	.organ .sect.f{width: 100%;margin-bottom: 8%;}
	.organ .sect{width: 50%}
	
}/* 640px*/
@media (max-width:480px){
    html{font-size: 14px}
}/* 460px*/

@media (max-width:430px){
}/* 430px*/

@media (max-width:420px){
}/* 420px*/
@media (max-width:380px){
	
	.overseas .swipe.w table{width:380px}
	.overseas .swipe-txt.w{display:block}
}
@media (max-width:360px){
    html{font-size: 13px;}
}
@media (max-width:340px){
}/* 340px*/

@media (max-width:320px){
    html{font-size: 12px;}
}/* 320px*/